@import "~sass/media";
@import '~sass/variables';
.common-header-h4{
    @include for-size(phone-only){
        margin-left: 20px;
    } 
    @include for-size(tablet-portrait-up){
      margin-left: 20px;  
    }
}
.product-review-wrap {
    margin-top: 2vh;
    @include for-size(phone-only){
        margin: 20px;
    }
    @include for-size(tablet-portrait-up){
      margin: 20px;  
    }
    .product-name{
        font-size: 14px;
        font-weight: bold;
        padding-bottom: 10px;
    }
}

.product-review-wrap .mat-raised-button.mat-primary {
    background-color: $primary-color;
}

.product-review-wrap .review-img {
    text-align: center;
    border: 1px solid #c3c3c3;
    cursor: pointer;
    margin-bottom:10px;
}

.product-review-wrap .review-img img {
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    padding: 0.5vh;
}

.product-cus-review {
    border: solid 1px #dcdcdc;
    border-bottom: none;
    font-size: 14px;
    border-radius: 2px;
    margin: 0px;
    @include for-size(phone-only){
        border: none; 
    }
}

.prt-customer-review {
    border-bottom: 1px solid #eee;
}

.prt-review-head {
    font-size: 1rem;
    font-weight: 800;
    line-height: 1.14;
    color: #585858;
    position: relative;
    overflow: hidden;
    width: 91%;
}

.review-head h6 {
    font-size: 1rem;
    font-weight: 500;
    color: #737272;
    position: relative;
    overflow: hidden;
}

.reviews {
    font-size: 0.9rem;
    font-weight: 500;
    color: rgb(88, 87, 87);
    text-align: justify;
    word-break: break-all;
}

.review-user-name {
    font-size: 0.8rem;
    // font-weight: 500;
    color: #b7b7b7;
}

.review-wrap {
    display: flex;
    align-self: center;
    justify-content: space-between;
    .review-t {
        display: flex;
    }
    .reply-count {
        display: flex;
        cursor: pointer;
        color: #bfbfbf;
    font-size: 12px;
    }
}